@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#logo {
	width: 100%;
	margin: 0 auto;
	padding: 2rem 4%;
}
	
#slogan{display:none;}
	
h1 {font-size: 1.5rem;}
	
h3 {font-size: 0.9rem;}

.bildbox h3{
	color:#fff;
	transition: all .15s ease-in-out;
	padding: 2rem 0 2rem 0;
	transform: translateY(1rem);
	background: linear-gradient(0deg,rgba(236,92,46,.7) 0,transparent 100%);
}

.bildbox:hover h3{
	background: linear-gradient(0deg,rgba(236,92,46,.7) 0,transparent 100%);
	transition: all .15s ease-in-out;
	padding: 4rem 0 2rem 0;
	transform: translateY(0.5rem);
}
	
.bildbox{
	background: no-repeat top center;
	background-size: cover;
	overflow: hidden;
	padding: 10rem 0 0 0;
	margin: 0 0 1rem 0;
	text-align: center;
}
	
.left, .right {width: 100%;}
	
.left ul, .right ul ,.left p, .right p {padding: 0 4%;}

.left {
	margin-bottom: 1rem;
}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
#bewerben{
	margin: 2rem 0 0 0;
	background: no-repeat center;
	background-size: cover;
	padding: 2rem 4% 2rem 42%;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
